<?php
/* @var $this RevisarDocController */
/* @var $model RevisarDoc */

$this->breadcrumbs=array(
	'Revisar Docs'=>array('index'),
	$model->revisar_codigo,
);

$this->menu=array(
	array('label'=>'List RevisarDoc', 'url'=>array('index')),
	array('label'=>'Create RevisarDoc', 'url'=>array('create')),
	array('label'=>'Update RevisarDoc', 'url'=>array('update', 'id'=>$model->revisar_codigo)),
	array('label'=>'Delete RevisarDoc', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->revisar_codigo),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage RevisarDoc', 'url'=>array('admin')),
);
?>

<h1>View RevisarDoc #<?php echo $model->revisar_codigo; ?></h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'revisar_codigo',
		'revisar_nombre',
		'revisar_estado',
		'revisar_fecha',
		'doc_codigo',
		'obs_codigo',
	),
)); ?>
